<?php
include_once("config.php");
if($_REQUEST['paginationview']) {
    $paginationview = $_REQUEST['paginationview'];
    if ($paginationview == '' or $paginationview == null) {
        $paginationview = 1;
    }
}else{
    $paginationview = 1;
}


$template = new ultimatestorelocator_viewstores("template_ultimate_viewstores.html", $paginationview);
$template->erefill=$erefill;
$template->advanced=$advanced;
$template->grouplogin=$grouplogin;
$template->delivery=$delivery;
$template->curbside=$curbside;
$template->storecombo=$storecombo;
$template->refilltitle=$refilltitle;
$template->refillnote=$refillnote;
$template->refillmessage=$refillmessage;
$seshname=$_SESSION["username"];

$template->show();
?>